Bug 1565794 - [RFE] Keep Associations Between Objects when Migrating between vCenters
Summary: [RFE] Keep Associations Between Objects when Migrating between vCenters
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Loic Avenel
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 19:45 UTC by myoder
Modified: 2019-01-22 21:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-22 21:43:30 UTC
Category: Feature
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Bronagh Sorota 2018-06-06 20:23:29 UTC
Assigning to PM for prioritization.

Comment 11 Josh Carter 2019-01-22 21:43:30 UTC
Thank you for your interest in CloudForms. We have evaluated this feature request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact CloudForms Product Management .. Thank you.

If you have any concerns about this, please let us know.

Thanks and regards!”


Note You need to log in before you can comment on or make changes to this bug.